{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "8df703113bec8770197d",
  "position": {
    "x": 248,
    "y": 0,
    "z": 0,
    "height": 979.45945945945937,
    "width": 525.5946148092745,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "Market Slicer-Detail",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "0c4551a0e84138236821"
}